.buttons {
    color: black;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
    margin-top: 20px;
}

.button {
    color: black;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
    border: 2px solid black;
    font-size: 50px;
    cursor: pointer;
}

.button:hover {
    border: 2px solid black;
    color: white;
    background-color:black;
}

.button:disabled {
    background-color: #aaa;
}

.button:disabled:hover {
    cursor: default;
    color: inherit;
}

#counter {
    font-size: 250px;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
    margin-top: 120px;
}

.image-to-show {
    width: 400px;
    height: 400px;
    display: none;
}

.image-to-show.active{
    margin: 0 auto;
    display: block;
}

  .images-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
